/* http://meyerweb.com/eric/tools/css/reset/
 * v2.0 | 20110126
 * License: none (public domain)
 *
 * custom css:
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
	box-sizing: border-box;
}
/* FONTS */
@font-face {
    font-family: 'brandon_grotesqueregular';
    src: url('../fonts/brandon_re-webfont.eot');
    src: url('../fonts/brandon_re-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_re-webfont.woff2') format('woff2'),
         url('../fonts/brandon_re-webfont.woff') format('woff'),
         url('../fonts/brandon_re-webfont.ttf') format('truetype'),
         url('../fonts/brandon_re-webfont.svg#brandon_grotesqueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('../fonts/brandon_bld-webfont.eot');
    src: url('../fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_bld-webfont.woff2') format('woff2'),
         url('../fonts/brandon_bld-webfont.woff') format('woff'),
         url('../fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('../fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesqueblack';
    src: url('../fonts/brandon_blk-webfont.eot');
    src: url('../fonts/brandon_blk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_blk-webfont.woff2') format('woff2'),
         url('../fonts/brandon_blk-webfont.woff') format('woff'),
         url('../fonts/brandon_blk-webfont.ttf') format('truetype'),
         url('../fonts/brandon_blk-webfont.svg#brandon_grotesqueblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('../fonts/brandon_light-webfont.eot');
    src: url('../fonts/brandon_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_light-webfont.woff2') format('woff2'),
         url('../fonts/brandon_light-webfont.woff') format('woff'),
         url('../fonts/brandon_light-webfont.ttf') format('truetype'),
         url('../fonts/brandon_light-webfont.svg#brandon_grotesquelight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light.eot');
    src: url('../fonts/roboto-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light.woff2') format('woff2'),
         url('../fonts/roboto-light.woff') format('woff'),
         url('../fonts/roboto-light.ttf') format('truetype'),
         url('../fonts/roboto-light.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_blackregular';
    src: url('../fonts/ufonts.com_gotham-black-webfont.eot');
    src: url('../fonts/ufonts.com_gotham-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_gotham-black-webfont.woff2') format('woff2'),
         url('../fonts/ufonts.com_gotham-black-webfont.woff') format('woff'),
         url('../fonts/ufonts.com_gotham-black-webfont.ttf') format('truetype'),
         url('../fonts/ufonts.com_gotham-black-webfont.svg#gotham_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'nexa_boldregular';
  src: url('../fonts/nexa-bold-webfont.eot');
  src: url('../fonts/nexa-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/nexa-bold-webfont.woff2') format('woff2'),
       url('../fonts/nexa-bold-webfont.woff') format('woff'),
       url('../fonts/nexa-bold-webfont.ttf') format('truetype'),
       url('../fonts/nexa-bold-webfont.svg#nexa_boldregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'robotoitalic';
    src: url('../fonts/roboto-italic-webfont.eot');
    src: url('../fonts/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-italic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-italic-webfont.woff') format('woff'),
         url('../fonts/roboto-italic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* MOBILE NAV */
.mobile-nav {
	font-family: 'PT Sans', Arial, sans-serif;
	display:none;
	text-transform:uppercase;
	font-size:14px;
}
/* Beginning of code */


/* WEBSTA.ME */
#instafeed {
	text-align: center;
}

#instafeed iframe .media-item a {
	height: 258px!important;
	width: 258px!important;
}
.img-cover {
	height: 258px!important!important;
	width: 258px!important!important;
}
.media-grid .media-item {
	float: none!important;
}
/*HEADER CSS*/
.headerz{
	position: relative;
}
.headerz nav{
	background: rgba(0,0,0,0.5);
	position:absolute;
	z-index: 99;
	top: 0;
	width: 100%;
}
.headerz nav .nav-content{
	max-width: 1300px;
	margin: 0 auto;
	text-align: center;
	height: 90px;
}
.headerz nav .nav-content ul li{
	display: inline-block;
	vertical-align: top;
	padding: 35px 10px;
}
.headerz nav .nav-content ul li a{
	text-transform: uppercase;
	color: white;
	font-family: "brandon_grotesquebold";
	font-size: 14px;
}
.headerz nav .nav-content ul li a img{
	margin-top: -25px;
	max-width: 100%;
}
.headerz .logo{
	display: none;
	text-align: center;
}
.headerz .logo img{
	max-width: 100%;
	width: auto;
	height: auto;
}
/*HEADER CSS*/

/*GENERAL CSS*/
.banner{
	padding: 200px 0 130px 0;
}
.banner .content{
	max-width: 1150px;
	margin: 0 auto;
	text-align: center;
}
.banner .content h1{
	line-height: 1.2em;
	font-size: 44px;
	font-family: "brandon_grotesqueregular";
	color: white;
	text-transform: uppercase;
}
.banner .content h2{
	font-size: 57px;
	color: white;
	font-family: "brandon_grotesqueblack";
	text-transform: uppercase;
	line-height: 1.2em;
}
@media (max-width: 450px) {
	.banner .content h2 {
		font-size: 28px;
		padding-top: 20px;
	}
}
.learn-template .dark-filter {
	background: rgba(0, 0, 0, 0.5);
	height: 100%;
	width: 100%;
}
.learn-template .content{
	max-width: 1150px;
	margin: 50px auto 0 auto;
	text-align: center;
	padding: 60px 15px;
}
.learn-template .content h1,
.learn-template .content h2{
	font-size: 24px;
	color: white;
	text-transform: uppercase;
	line-height: 1.5em;
}
.learn-template .content h1{
	font-family: "brandon_grotesquelight";
}
.learn-template .content h2{
	font-family: "brandon_grotesquebold";
}
.learn-template .content a{
	display: block;
	width: 150px;
	margin: 15px auto;
	color: white;
	padding: 15px 0;
	text-align: center;
	border:1px solid white;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "brandon_grotesqueblack";
	font-size: 15px;
}
/*GENERAL CSS*/

/*OWL CUSTOM CSS*/
.owl-carousel{
	padding-bottom: 35px!important;
}
.owl-carousel div.bnz{
	display: block!important;
	min-height: 288px!important;
}
.owl-theme .owl-controls{
	margin-top: -60px!important;
	z-index: 9999!important;
}
.owl-theme .owl-controls .owl-page span{
	border: 2px solid white!important;
	width: 15px!important;
	height: 15px!important;
	opacity: 0.5!important;
	margin-left: 2px!important;
	margin-right: 2px!important;
}
.owl-theme .owl-controls .owl-page.active span{
	background-color: white!important;
}
.owl-theme .owl-controls .owl-buttons div{
	background: none!important;
}
.owl-theme .owl-controls .owl-buttons .owl-prev{
	position: absolute;
	left: 0px;
	top: 20%;
}

.owl-theme .owl-controls .owl-buttons .owl-next{
	position: absolute;
	right: 0px;
	top: 20%;
}
/*OWL CUSTOM CSS*/

/*HOME CSS*/
/*.home{
	background: url(../images/ban-home.jpg)no-repeat top center;
	background-size: cover;
}*/
.banner .content a{
	display: block;
	max-width: 150px;
	width: 100%;
	margin: 40px auto 0;
	padding: 15px;
	border:1px solid white;
	text-decoration: none;
	text-transform: uppercase;
	color: white;
	font-family: "brandon_grotesqueblack";
	font-size: 15px;
	text-transform: uppercase;
}

.home-section-a{
	background: #f3ede7;
}
.home-section-a .content{
	max-width: 1150px;
	position: relative;
	z-index: 100;
	margin: -5% auto 0 auto;
}
.home-section-a .content .section-a .aa,
.home-section-a .content .section-b .bb {
	width: 70%;
	display: inline-block;
	vertical-align: top;
	min-height: 288px;
}
.home-section-a .content .section-a .aaa,
.home-section-a .content .section-b .bbb{
	width: 30%;
	display: inline-block;
	vertical-align: top;
	min-height: 288px;
}
.home-section-a .content .section-b .bb,
.home-section-a .content .section-b .bbb{
	height: 480px;
}
.home-section-a .content .section-b .bbb iframe {
	width: 100%!important;
	height: 100%!important;
}
.home-section-a .content .section-a .aaa,
.home-section-a .content .section-b .bb{
	background: white;
	padding: 48px 45px;
	text-align: center;
}
.home-section-a .content .section-b .bb p{
	line-height: 1.5em;
	color: #5a5a5a;
	font-size: 15px;
	font-family: "robotolight";
}
.home-section-a .content .section-b .bb h1,
.home-section-a .content .section-b .bb h2{
	font-size: 20px;
	color: #5a5a5a;
	line-height: 1.2em;
	text-transform: uppercase;
}
.home-section-a .content .section-b .bb h1{
	font-family: "brandon_grotesquelight";
}
.home-section-a .content .section-b .bb h2{
	font-family: "brandon_grotesqueblack";
	margin-bottom: 15px;
}
.home-section-a .content .section-a .aaa h1{
	color: #555555;
	font-size: 14px;
	font-family: "brandon_grotesquelight";
	text-transform: uppercase;
	line-height: 1.5em;
}
.home-section-a .content .section-a .aaa h2{
	color: #555555;
	font-size: 20px;
	line-height: 1.5em;
	text-transform: uppercase;
	font-family: "brandon_grotesqueblack";
	margin-bottom: 10px;
}
.home-section-a .content .section-a .aaa form input[type="text"]{
	width: 100%;
	border:1px solid #555555;
	padding: 15px;
	font-size: 12px;
	font-family: "robotolight";
	margin-bottom: 10px;
}
.home-section-a .content .section-a .aaa form input[type="submit"]{
	text-transform: uppercase;
	width: 80%;
	margin: 0 auto;
	padding: 15px;
	color: white;
	font-size: 14px;
	font-family: "brandon_grotesquebold";
	background: #e1b028;
	border:none;
}

@media (max-width: 1024px) {
	.home-section-a .content .section-b .bb,
	.home-section-a .content .section-b .bbb{
		height: auto;
		width: 100%;
	}
}
@media (max-width: 450px) {
	.home-section-a .content .section-a .aaa,
	.home-section-a .content .section-b .bb{
		padding: 25px 15px;
	}
}

.home-section-b{
	/*background: url(../images/txt1.jpg)no-repeat top center;*/
	/*background: url('../images/sand.jpg')no-repeat top center;*/
	/*background: url('../images/ice.jpg')no-repeat top center;*/
	/*background: url('../images/pineapple.jpg')no-repeat top center;*/
	background: url('../images/rocks.jpg')no-repeat top center;
	background-size: cover;
	padding: 90px 0;
}
.home-section-b .content{
	max-width: 1150px;
	margin: 0 auto;
	text-align: center;
}
.home-section-b .content .free{
	display: inline-block;
	vertical-align: top;
	width: 22%;
	margin: 0 1%;
	color: white;
	padding: 10px;
	height: 375px;
}
.home-section-b .content .xsa{
	background: url(../images/xs1.jpg)no-repeat top center;
	background-size: cover;
}
.home-section-b .content .xsb{
	background: url(../images/xs2.jpg)no-repeat top center;
	background-size: cover;
}
.home-section-b .content .xsc{
	background: url(../images/xs3.jpg)no-repeat top center;
	background-size: cover;
}
.home-section-b .content .xsd{
	background: url(../images/xs4.jpg)no-repeat top center;
	background-size: cover;
}
.home-section-b .content .free .textz{
	border:1px solid white;
	text-align: center;
	height: 100%;
	position: relative;
}
.home-section-b .content .free .textz h1{
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	margin: 0 auto;
	color: white;
	margin-top: -50px;
	font-size: 24px;
	font-family: "brandon_grotesqueblack";
	text-transform: uppercase;
}
.home-section-b .content .free .textz h1 span{
	font-family: "brandon_grotesquelight";
}
@media (max-width: 1024px) {
	.home-section-b .content .free {
		width: 45%;
	}
}
@media (max-width: 640px) {
	.home-section-b .content .free {
		width: 95%;
	}
}

.home-section-c{
	padding: 70px 0;
}
.home-section-c .content{
	max-width: 1150px;
	margin: 0 auto;
	text-align: center;
}
.home-section-c .content .snipp{
	width: 30%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	margin: 0 1.5%;
}
.home-section-c .content .snipp:first-child h1{
	font-size: 25px;
	color: #5b5b5b;
	font-family: "brandon_grotesqueblack";
	text-transform: uppercase;
	margin-bottom: 25px;
}
.home-section-c .content .snipp:first-child p{
	font-size: 15px;
	font-family: "robotolight";
	color: #7e7e7e;
	line-height: 2em;
}
.home-section-c .content .snipp .row{
	margin-bottom: 40px;
}
.home-section-c .content .snipp .row:last-child{
	margin-bottom: 0;
}
.home-section-c .content .snipp img{
	margin: 0 auto 10px;
	max-width: 100%;
	width: auto;
	height: auto;
}
.home-section-c .content .snipp .snipt p{
	text-transform: uppercase;
	color: #5e5e5e;
	font-size: 15px;
	line-height: 1.5em;
	font-family: "brandon_grotesqueblack";
}
.home-section-c .content .snipp .snipt ul{
	margin-bottom: 15px;
}
.home-section-c .content .snipp .snipt ul li{
	display: inline-block;
	vertical-align: top;
	border-right: 1px solid #7c7c7c;
	text-transform: uppercase;
	font-family: "robotomedium";
	font-size: 12px;
	color: #7c7c7c;
	padding-right: 5px;
}
.home-section-c .content .snipp .snipt ul li:last-child{
	border:none;
}
.home-section-c .content .snipp .snipt a{
	padding: 10px 5px;
	display: block;
	width: 50%;
	text-align: center;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	color: #515151;
	border:1px solid #515151;
	font-family: "gotham_blackregular";
	margin: 0 auto;
}
.home-section-c .content .snipp:nth-child(2) {
	text-align: center;
}
@media (max-width: 950px) {
	.home-section-c .content .snipp {
		margin-bottom: 50px;
		width: 45%;
	}
}
@media (max-width: 640px) {
	.home-section-c .content .snipp {
		padding: 0 15px;
		text-align: center;
		width: 100%;
	}
}

home-section-d {
	height: 360px;
}

.home-section-d .vid-text,
.home-section-d .videoz{
	display: inline-block;
	vertical-align: top;
}
.home-section-d .vid-text{
	width: 30%;
	background: url(../images/txt2.jpg)no-repeat top center;
	background-size: cover;
	padding: 60px;
	height: 360px;
}
.home-section-d .vid-text h1{
	font-size: 18px;
	color: white;
	text-transform: uppercase;
	font-family:"brandon_grotesquelight";
	line-height: 1.5em;
}
.home-section-d .vid-text h2{
	font-family: "brandon_grotesqueblack";
	font-size: 33px;
	text-transform: uppercase;
	color: white;
	line-height:1.5em;
	margin-bottom: 10px;
	letter-spacing: 2px;
}
.home-section-d .vid-text p{
	color: white;
	line-height: 1.5em;
	font-size: 15px;
	font-family: "robotolight";
}
.home-section-d .videoz{
	height: 360px;
	width: 70%;
	/*background: url(../images/video.jpg)no-repeat top center;
	background-size: cover;*/
}
.home-section-d .videoz iframe {
	width: 100%!important;
	height: 100%!important;
}

.home-section-e{
	background: url(../images/txt3.jpg)no-repeat bottom center;
	background-size: cover;
	overflow: hidden;
}
.home-section-e .content{
	max-width: 1150px;
	margin: 0 auto;
	padding: 70px 0;
	text-align: center;
}
.home-section-e .content img{
	max-width: 100%;
	width: auto;
	height: auto;
}
.home-section-e .content h1{
	font-size: 15px;
	font-family: "brandon_grotesqueblack";
	text-transform: uppercase;
	color: #5b5b5b;
	margin-bottom: 20px;
}
/*HOME CSS*/
@media (max-width: 1130px) {
	.home-section-d .vid-text{
		width: 60%;
	}
	.home-section-d .videoz{
		width: 40%;
	}
}
@media (max-width: 830px) {
	.home-section-d .vid-text{
		height: auto;
		width: 100%;
	}
	.home-section-d .videoz{
		/*height: 360px;*/
		width: 100%;
	}
}
@media (max-width: 480px) {
	.home-section-d .vid-text{
		padding: 60px 15px;
	}
}
/*FOOTER CSS*/
footer{
	background: url(../images/txt4.jpg)no-repeat top center;
	background-size: cover;
	padding: 40px 0;
}
footer .content{
	max-width: 1150px;
	margin: 0 auto;
}
footer .content .footz{
	width: 30%;
	display: inline-block;
	vertical-align: top;
	margin: 0 1.5%;
}
footer .content .footz h1{
	font-size: 12px;
	color: white;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-family: "nexa_boldregular";
	letter-spacing: 2px;
}
footer .content .footz:last-child form input[type="submit"],
footer .content .footz:last-child form input[type="text"]{
	display: inline-block;
	vertical-align: top;
	border: none;
	background: white;
	padding: 10px;
	font-size: 15px;
	color: #2f2d2d;
	font-family: "robotolight";
}
footer .content .footz:last-child form input[type="text"]{
	width: 70%;
}
footer .content .footz:nth-of-type(2){
	text-align: center;
}
footer .content .footz:nth-of-type(2) p{
	line-height: 1.5em;
	font-family: "robotolight";
	color: white;
	font-size: 12px;
}
footer .content .footz:nth-of-type(2) ul{
	margin-bottom: 10px;
}
footer .content .footz:nth-of-type(2) ul li{
	display: inline-block;
	vertical-align: top;
	margin: 0 5px;
}
footer .content .footz:nth-of-type(2) ul li a{
	color: white;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: 'robotobold';
}
footer .content .footz:first-child p{
	font-family: 'robotoitalic';
	line-height: 1.5em;
	color: white;
	font-size: 15px;
}

@media (max-width: 640px) {
	footer .content .footz {
		margin-bottom: 20px;
		text-align: center;
		width: 95%;
	}
}
/*FOOTER CSS*/


/*CONTACT CSS*/
.contact-ban{
	background: url(../images/clouds.jpg)no-repeat center center / cover;
}
.contactb{
	background: url(../images/ban-con2.jpg)no-repeat top center;
	background-size: cover;
}
.contact-a .content{
	max-width: 1150px;
	margin: 0 auto;
	padding: 70px 25px;
	text-align: center;
}
.contact-a .content p{
	line-height: 1.5em;
	font-size: 15px;
	color: #5a5a5a;
	font-family: "robotolight";
}
.contact-template{
	max-width: 1150px;
	margin: 0 auto;
	padding-bottom: 50px;
}
.contact-template .dataz,
.contact-template .form{
	display: inline-block;
	vertical-align: top;
}
.contact-template .dataz{
	padding: 30px 25px 0;
	width: 30%;
}
.contact-template .form{
	width: 70%;
	text-align: center;
}
@media (max-width: 750px) {
	.contact-template .form{
		width: 100%;
	}
	.contact-template .dataz {
		width: 100%;
	}
}

.contact-template .dataz ul{
	margin-bottom: 20px;
}
.contact-template .dataz ul h1{
	font-family: "brandon_grotesqueblack";
	margin-bottom: 15px!important;
	font-size: 14px;
	text-transform: uppercase;
}
.contact-template .dataz ul li,
.contact-template .dataz ul p{
	line-height: 1.5em;
	font-size: 14px;
	font-family: "robotolight";
}
.contact-template .form form{
	width: 95%;
	margin: 0 auto;
}
.contact-template .form form h2{
	font-family: "brandon_grotesquebold";
	text-transform: uppercase;
	margin-bottom: 20px;
}
.contact-template .form form .row{
	margin: 10px 0;
}
.contact-template .form form input[type='text'],
.contact-template .form form textarea{
	width: 100%;
	padding: 15px;
	resize: none;
	color: #828282;
	font-size: 18px;
	font-family: "brandon_grotesquelight";
	border:1px solid #bebebe;
}
.contact-template .form form textarea{
	height: 110px;
}
.contact-template .form form input[type='submit']{
	border:none;
	width: 150px;
	padding: 15px;
	color: white;
	font-size: 12px;
	text-transform: uppercase;
	font-family: "brandon_grotesquelight";
	background: #e1af28;
	display: block;
	margin: auto 0 auto auto;
}
/*CONTACT CSS*/

/* GALLERY CSS */
.gallery-sect {
	padding: 25px 0;
	font-family: "robotolight";
}

.gallery-sect .content {
	max-width: 1150px;
	margin: 0 auto;
}

.gallery-sect h2 {
	font-size: 24px;
	font-family: "brandon_grotesqueblack";
	text-transform: uppercase;
	color: #5b5b5b;
	margin-bottom: 20px;
}

.gall-rec .img a {
	min-height: 300px;
	border: 1px solid #CCC;
	margin-bottom: 15px;
	display: block;
	background: no-repeat center top #333;
	background-size: cover;
}

.gall-rec {
	width: 32.3%;
	padding: 10px;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}

.gall-rec a {
	color: #333;
}

.back-to-cat a {
	background: #000;
	color: #fff;
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	padding: 5px 15px;
	text-decoration: none;
	border-radius: 3px;
	text-transform: uppercase;
}

/*ABOUT CSS*/
.about-ban{
	/*background: url('../images/ban-blog.jpg')no-repeat top center;*/
	background: url('../images/about-banner.jpg')no-repeat center center / cover;
}
.about-section-a .content{
	max-width: 1150px;
	margin: 0 auto;
	padding: 0 25px;
	text-align: center;
}
.about-section-a .content .tits{
	padding: 50px 0;
}
.about-section-a .content .tits h1,
.about-section-a .content .tits h2{
	line-height: 1.5em;
	font-size: 20px;
	text-transform: uppercase;
	color: #555555;
}
.about-section-a .content .tits h1{
	font-family: "brandon_grotesquelight";
}
.about-section-a .content .tits h2{
	font-family: "brandon_grotesqueblack";
}
.about-section-a .content .tits p {
	margin-top: 20px;
}
.about-section-a .content .row{
	margin-bottom: 70px;
}
.about-section-a .content .section-b{
	text-align: left;
}
.about-section-a .content p{
	line-height: 1.5em;
	color: #5a5a5a;
	font-family: "robotolight";
	font-size: 15px;
}
.about-section-a .content img{
	margin: 0 auto;
}
.about-section-a .last{
	margin-bottom: 80px;
}

/* TEAM CSS */
#our-team .content{
	max-width: 1150px;
	margin: 0 auto;
	padding: 0 25px;
	text-align: center;
}

#our-team h1 {
	color: #555;
	font-family: "brandon_grotesqueblack";
	font-size: 28px;
	line-height: 1.5em;
	text-transform: uppercase;
}
#our-team h2 {
	color: #555;
	font-family: "brandon_grotesquelight";
	font-size: 20px;
	line-height: 1.5em;
	text-transform: uppercase;
}
.team-strip {
	margin-top: 30px;
	text-align: center;
}
.team-strip .member-panel {
	display: inline-block;
	vertical-align: top;
	height: 320px;
	width: 24%;
}
.team-strip .member-panel a {
	color: #fff;
	display: block;
	height: 100%;
	text-decoration: none;
	width: 100%;
}
.team-strip .member-panel .inner {
	background: rgba(0, 0, 0, 0.5);
	display: none;
	height: 100%;
	padding: 125px 15px 30px;
	text-align: center;
	width: 100%;
}
.team-strip .member-panel a:hover .inner {
	display: block;
}
.team-strip .member-panel .inner h3 {
	color: #fff;
	font-family: "brandon_grotesqueblack";
	font-size: 14px;
	line-height: 1.3em;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.team-strip .member-panel .inner h4 {
	color: #fff;
	font-family: "robotolight";
	font-size: 14px;
	font-style: italic;
	line-height: 1.3em;
}
/*ABOUT CSS*/

.team-section-a .content {
	max-width: 1150px;
	margin: 0 auto;
	padding: 50px 25px;
	text-align: center;
}
.team-section-a .content p {
	line-height: 1.5em;
	color: #5a5a5a;
	font-family: "robotolight";
	font-size: 15px;
}
.team-section-a .profile-image {
	float: left;
	padding-right: 30px;
	padding-bottom: 30px;
}
.team-section-a .profile-desc {
	text-align: left;
}
.team-section-a h2 {
	font-family: "brandon_grotesqueblack";
	font-size: 20px;
	line-height: 1.3em;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.team-section-a h3 {
	font-family: "robotolight";
	font-size: 14px;
	line-height: 1.3em;
	padding-bottom: 20px;
	text-transform: uppercase;
}

/* PACKAGE CSS */
.package-ban{
	/*background: url('../images/ban-blog.jpg')no-repeat top center;*/
	background: url('../images/waterfall.jpg')no-repeat center center / cover;
}
.package-section-a .content {
	max-width: 1150px;
	margin: 0 auto;
	padding: 50px 25px;
	text-align: center;
}
.package-section-a .content p {
	line-height: 1.5em;
	color: #5a5a5a;
	font-family: "robotolight";
	font-size: 15px;
}
.package-template .content {
	margin-top: 0;
}
.package-column {
	display: inline-block;
	padding: 0;
	vertical-align: top;
	width: 50%;
}
.package-column .package-bg1 {
	background: url('../images/package-bg1.jpg') no-repeat center bottom / cover;
	height: 400px;
	width: 100%;
}
.package-column .package-bg2 {
	/*background: url('../images/package-bg2.jpg') no-repeat center center / cover;*/
	background: url('../images/potatoes.png') no-repeat center bottom / cover;
	height: 400px;
	width: 100%;
}
.package-column .package-inner {
	color: #fff;
	margin: 0 auto;
	max-width: 320px;
	padding-top: 125px;
	text-align: center;
}
.package-column .package-digit {
	display: inline-block;
  font-family: 'brandon_grotesqueblack';
	font-size: 141px;
	padding-right: 30px;
	vertical-align: middle;
	width: 35%;
}
.package-column .package-info {
	display: inline-block;
	vertical-align: middle;
	width: 60%;
}
.package-column .package-inner h2 {
	font-family: 'brandon_grotesquebold';
	font-size: 36px;
	letter-spacing: 10px;
	line-height: 1.3em;
	text-transform: uppercase;
}
.package-column .package-inner h3 {
	font-family: 'brandon_grotesquebold';
	font-size: 18px;
	line-height: 1.2em;
	text-transform: uppercase;
}
.package-column .package-inner h4 {
	font-family: 'brandon_grotesquebold';
	font-size: 24px;
	line-height: 1.2em;
	text-transform: uppercase;
}
.package-column .package-inner h5 {
	font-family: 'brandon_grotesquebold';
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 1.2em;
	text-transform: uppercase;
}
/*font-family: 'brandon_grotesqueregular';
font-family: 'brandon_grotesquebold';*/

.package-field .package-details {
	height: 550px;
	padding-top: 40px;
	text-align: center;
	width: 100%;
}
.package-field .package1 {
	background: #f2f2f2;
}
.package-field .package2 {
	background: #444;
}
.package-field .circle-price {
	border-radius: 50%;
	font-size: 24px;
	height: 100px;
	margin: 0 auto 25px;
	padding: 35px 0 25px;
	width: 100px;
}
.package-field .package-details .circle1 {
	border: 2px solid #444;
	color: #444;
}
.package-field .package-details .circle2 {
	border: 2px solid #f2f2f2;
	color: #f2f2f2;
}
/* Package 1 */
.package-field .package-details h3 {
	font-family: "brandon_grotesquebold";
	font-size: 12px;
	letter-spacing: 2px;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.package-field .package-details ul {
	margin: 0 auto 20px;
	max-width: 500px;
	padding: 0 25px;
}
.package-field .package-details ul li {
	font-family: "robotolight";
	font-size: 15px;
	line-height: 1.5em;
	list-style: disc;
	margin-left: 0;
	padding-bottom: 5px;
}
.package-field .package-buttons {
	margin: 0 auto;
	max-width: 150px;
}
.package-field .package-buttons a {
	background: yellow;
	display: block;
	font-family: "brandon_grotesquebold";
	font-size: 14px;
	margin-bottom: 15px;
	padding: 15px;
	text-transform: uppercase;
}
.package-field .package-buttons a.package-su {
	background: #e1af28;
	border: none;
	color: #f2f2f2;
}
.package-field .package1 h3 {
	color: #444;
}
.package-field .package1 ul li {
	color: #444;
}
.package-field .package1 .package-buttons a.package-lm {
	background: none;
	border: 2px solid #444;
	color: #444;
}

.package-field .package2 h3 {
	color: #f2f2f2;
}
.package-field .package2 ul li {
	color: #f2f2f2;
}
.package-field .package2 .package-buttons a.package-lm {
	background: none;
	border: 2px solid #f2f2f2;
	color: #f2f2f2;
}
@media (max-width: 680px) {
	.package-column {
		width: 100%;
	}
}
/* PACKAGE CSS */

/*BLOG CSS*/
.blog-ban{
	background: url('../images/moon-in-phases.jpg')no-repeat center center / cover;
}
.blog-section-a .content{
	max-width: 1150px;
	margin: 0 auto;
	padding: 80px 0 50px;
}
.blog-section-a .content .blogz{
	padding: 0 25px;
	margin-bottom: 60px;
}
.blog-section-a .content .blogz:last-child{
	margin-bottom: 0;
}
.blog-section-a .content .blogz .btitle{
	margin-bottom: 35px;
}
.blog-section-a .content .blogz .bimg{
	margin-bottom: 20px;
}
.blog-section-a .content .blogz .bcont{
	margin-bottom: 45px;
	text-align: justify;
}
.blog-section-a .content .blogz a.cr{
	display: block;
	width: 170px;
	margin: 0 auto 30px auto;
	text-transform: uppercase;
	font-size: 12px;
	font-family: "brandon_grotesqueblack";
	padding: 15px 0;
	border:1px solid #444444;
	text-align: center;
	text-decoration: none;
	color: #454545;
}
.blog-section-a .content .blogz .bcont p{
	line-height: 1.5em;
	font-size: 15px;
	color: #5a5a5a;
	font-family: "robotolight";
}
.blog-section-a .content .blogz h1,
.blog-section-a .content .blogz h2{
	color: #555555;
	text-transform: uppercase;
	line-height: 1.5em;
}
.blog-section-a .content .blogz h1{
	font-size: 24px;
	font-family: "brandon_grotesqueblack";
}
.blog-section-a .content .blogz h2{
	font-size: 12px;
	font-family: "brandon_grotesquelight";
}
.blog-section-a .content .blogz .snips{
	padding: 15px 0;
	border-bottom: 1px solid #d9d9d9;
}
.blog-section-a .content .blogz .snips .snp{
	width: 33.3%;
	display: inline-block;
	vertical-align: top;
}
.blog-section-a .content .blogz .snips .snp p{
	font-family: "brandon_grotesqueregular";
	font-size: 11px;
	color: #6a6a6a;
	text-transform: uppercase;
}
.blog-section-a .content .blogz .snips .snp ul li{
	display: inline-block;
	vertical-align: top;
	margin: 0 5px;
}
.blog-section-a .content .blogz .snips .snp ul li a{
	text-decoration: none;
	color: #595959;
}
@media (max-width: 450px) {
	.blog-section-a .content .blogz .snips .snp {
		padding: 7px 0;
		text-align: left;
		width: 100%;
	}
}

.blog-section-a .content .sbar .side{
	margin-bottom: 30px;
	padding: 0 25px;
}
.blog-section-a .content .sbar .side h1{
	font-size: 12px;
	color: #1a1a1a;
	text-transform: uppercase;
	text-align: center;
	padding: 20px 0;
	border:1px solid #d9d9d9;
	font-family: "brandon_grotesqueblack";
}
.blog-section-a .content .sbar .side ul.connect-with-us {
	text-align: center;
}
.blog-section-a .content .sbar .side ul.connect-with-us li{
	display: inline-block;
	vertical-align: top;
	border:1px solid #d9d9d9;
	width: 20%;
	padding: 15px 0;
	text-align: center;
}
.blog-section-a .content .sbar .side .contentz .lenk{
	padding: 20px 0;
	border-bottom: 1px solid #d9d9d9;
}
.blog-section-a .content .sbar .side .contentz .lenk:last-child{
	border:none;
}
.blog-section-a .content .sbar .side .contentz .lenk a{
	display: inline-block;
	vertical-align: top;
	width: 80%;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "brandon_grotesquebold";
	font-size: 12px;
	color: #1e1e1e;
}
.blog-section-a .content .sbar .side .contentz .lenk p{
	display: inline-block;
	vertical-align: top;
	text-align: right;
	text-transform: uppercase;
	font-family: "brandon_grotesquebold";
	font-size: 12px;
	color: #1e1e1e;
}

.blog-section-a .content .sbar .side .contentz .img-thum{
	margin: 20px 0;
}
.blog-section-a .content .sbar .side .contentz .img-thum .imgtits p{
	font-size: 15px;
	font-family: "brandon_grotesqueblack";
	color: #555555;
	line-height: 1.2em;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.blog-section-a .content .sbar .side .contentz .img-thum .imgtits h2{
	font-size: 9px;
	color: #555555;
	font-family: "brandon_grotesquelight";
	text-transform: uppercase;
}
/*BLOG CSS*/

.blog-section-a .content .sbar .side ul.lenk-posts {
	display: none;
	margin-top: 10px;
	margin-left: 10px;
}
.blog-section-a .content .sbar .side ul.lenk-posts li {
	margin-bottom: 3px;
}
.blog-section-a .content .sbar .side ul.lenk-posts li a {
	color: #555555 !important;
	font-family: "brandon_grotesquelight" !important;
	font-size: 14px !important;
}
.blog-section-a .content .sbar .side ul.lenk-posts li a:hover {
	text-decoration: underline;
}










.mobile-header {
	background: rgba(0, 0, 0, 0.5);
	display: none;
	height: 175px;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 99;
}
.mobile-header a img {
	max-width: 100%;
}
@media(max-width: 1200px){
	.home-section-a .content{
		width: 90%;
	}
}

@media(max-width: 1150px){
	.mobile-header {
		display: block;
	}
	.mobile-nav {
		display: block;
		position: absolute;
		top: 175px;
		width: 100%;
		z-index: 500;
	}
	.headerz nav{
		display: none;
	}
	.banner {
		padding-top: 300px;
	}
	/*
	.headerz .logo{
		display: block;
	}
	.headerz nav{
		position: static;
	}
	.headerz nav .nav-content{
		height: auto;
	}
	.headerz nav .nav-content ul li.logz{
		display: none;
	}
	*/
}

@media(max-width: 900px){
	.home-section-a{
		height: auto;
	}
	.home-section-a .content .section-a .aa,
	.home-section-a .content .section-b .bb,
	.home-section-a .content .section-b .bbb,
	.home-section-a .content .section-a .aaa{
		width: 100%;
	}
}

/* Contact Errors */
.successful-application {
	background: #50b948;
	color: #fff;
  font-family: 'brandon_grotesquebold';
	font-size: 16px;
	line-height: 1.3em;
	margin-bottom: 15px;
  margin-left: 0;
	padding: 15px 15px 5px 15px;
  text-transform: uppercase;
	width: 100%;
}
.successful-application p {
	color: #fff!important;
	padding-bottom: 0!important;
}
ul.error-list {
	background: red;
	color: #fff;
  font-family: 'brandon_grotesquebold';
	font-size: 16px;
	line-height: 1.3em;
  margin-left: 0;
	padding: 10px 15px;
  text-transform: uppercase;
	width: 100%;
}
